<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--    
   Translation file for 4D products.
   Copyright (C) 2009-2013 4D SAS
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="pt">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="StandardMenus_1">
            <trans-unit id="1" resname="CommonMenuFile">
               <source>File</source>
               <target>Arquivo</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonMenuQuit">
               <source>Quit</source>
               <target>Sair</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonMenuEdit">
               <source>Edit</source>
               <target>Edição</target>
            </trans-unit>
            <trans-unit id="6" resname="CommonMenuMode">
               <source>Mode</source>
               <target>Ambiente</target>
            </trans-unit>
         </group>
         <group resname="Messages">
            <trans-unit id="77" resname="AlertIPAdressNotValid">
               <source>IP adress not valid.</source>
               <target>Endereço IP não válido.</target>
            </trans-unit>
            <trans-unit id="1" resname="AlertThatValueIsNotAllowed">
               <source>That value is not allowed.</source>
               <target>Este valor não está autorizado.</target>
            </trans-unit>
            <trans-unit id="4" resname="AlertTheDateMustNotBeAfter">
               <source>The date must not be after {value}.</source>
               <target>A data não deve ser posterior a {value}.</target>
            </trans-unit>
            <trans-unit id="5" resname="AlertTheDateMustNotBeBefore">
               <source>The date must not be before {value}.</source>
               <target>A data não deve ser anterior a {value}.</target>
            </trans-unit>
            <trans-unit id="70" resname="AlertTheNumberMustBeGreaterThanZero">
               <source>The number must be greater than zero.</source>
               <target>O valor deve ser superior a zero.</target>
            </trans-unit>
            <trans-unit id="2" resname="AlertTheNumberMustNotBeGreaterThan">
               <source>The number must not be greater than {value}.</source>
               <target>O valor não deve ser superior a {value}.</target>
            </trans-unit>
            <trans-unit id="3" resname="AlertTheNumberMustNotBeLessThan">
               <source>The number must not be less than {value}.</source>
               <target>O valor não deve ser inferior a {value}.</target>
            </trans-unit>
            <trans-unit id="83" resname="AlertTheValueMustBe1Or0">
               <source>The value must be 1 or 0.</source>
               <target>O valor deve ser igual a 1 ou 0.</target>
            </trans-unit>
            <trans-unit id="mess_02" resname="WarningDeleteFileOrFolder">
               <source>Do you really want to delete "{ItemName}" element?</source>
               <target>Tem certeza que deseja excluir o elemento "{ItemName}"?</target>
            </trans-unit>
            <trans-unit id="mess_03" resname="WarningDeleteSelectedItems">
               <source>Do you really want to delete the selected elements?</source>
               <target>Tem certeza que você quer excluir os elementos selecionados?</target>
            </trans-unit>
            <trans-unit id="mess_01" resname="WarningReplaceFileOrFolder">
               <source>An item named "{ItemName}" already exists in this location. Do you want to replace it with the one you're moving?</source>
               <target>Já existe um elemento chamado "{ItemName}" nesta localização. Deseja substitui-lo pelo que está sendo movido?</target>
            </trans-unit>
            <trans-unit id="78" resname="PromptChooseAFolder">
               <source>Choose a folder</source>
               <target>Escolher uma pasta</target>
            </trans-unit>
            <trans-unit id="78" resname="PromptChooseFiles">
               <source>Choose one or more files</source>
               <target>Escolher um ou vários arquivos</target>
            </trans-unit>
            <trans-unit id="114" resname="AlertStringToLong">
               <source>The string must not contain more than {count} characters</source>
               <target>A cadeia não deve conter mais de {count} caracteres</target>
            </trans-unit>
         </group>
         <group resname="CommonStyles">
            <trans-unit id="1" resname="CommonSize">
               <source>Size</source>
               <target>Tamanho</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonStyle">
               <source>Style</source>
               <target>Estilo</target>
            </trans-unit>
            <trans-unit id="3" resname="CommonUnderline">
               <source>Underline</source>
               <target>Sublinhado</target>
            </trans-unit>
            <trans-unit id="4" resname="CommonItalic">
               <source>Italic</source>
               <target>Itálico</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonBold">
               <source>Bold</source>
               <target>Negrito</target>
            </trans-unit>
         </group>
         <group resname="StandardMenus_2">
            <trans-unit id="18" resname="CommonMenuItemUndo">
               <source>Undo</source>
               <target>Desfazer</target>
            </trans-unit>
            <trans-unit id="20" resname="CommonMenuItemCut">
               <source>Cut</source>
               <target>Cortar</target>
            </trans-unit>
            <trans-unit id="21" resname="CommonMenuItemCopy">
               <source>Copy</source>
               <target>Copiar</target>
            </trans-unit>
            <trans-unit id="22" resname="CommonMenuItemPaste">
               <source>Paste</source>
               <target>Colar</target>
            </trans-unit>
            <trans-unit id="23" resname="CommonMenuItemClear">
               <source>Clear</source>
               <target>Limpar</target>
            </trans-unit>
            <trans-unit id="24" resname="CommonMenuItemSelectAll">
               <source>Select All</source>
               <target>Selecionar tudo</target>
            </trans-unit>
            <trans-unit id="25" resname="CommonMenuItemShowClipboard">
               <source>Show Clipboard</source>
               <target>Mostrar a área de transferência</target>
            </trans-unit>
            <trans-unit id="27" resname="ObsoleteModeDesign">
               <source>Design</source>
               <target>Desenho</target>
            </trans-unit>
            <trans-unit id="28" resname="ObsoleteModeUser">
               <source>User</source>
               <target>Usuário</target>
            </trans-unit>
            <trans-unit id="29" resname="ObsoleteModeCreatedMenu">
               <source>Custom Menus</source>
               <target>Menus personalizados</target>
            </trans-unit>
            <trans-unit id="30" resname="CommonMenuItemQuit">
               <source>Quit</source>
               <target>Sair</target>
            </trans-unit>
            <trans-unit id="48" resname="CommonMenuItemDesign">
               <source>Return to Design mode</source>
               <target>Voltar ao ambiente Desenho</target>
            </trans-unit>
            <trans-unit id="49" resname="MenuEditorNewBar">
               <source>Menu Bar #</source>
               <target>Barra #</target>
            </trans-unit>
         </group>
         <group resname="StandardButtons">
            <trans-unit id="5" resname="CommonAdd">
               <source>Add</source>
               <target>Adicionar</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonAddDial">
               <source>Add...</source>
               <target>Adicionar...</target>
            </trans-unit>
            <trans-unit id="111" resname="CommonAddFileDial">
               <source>Add file...</source>
               <target>Adicionar arquivo...</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonAddFolderDial">
               <source>Add folder...</source>
               <target>Adicionar pasta...</target>
            </trans-unit>
            <trans-unit id="10" resname="CommonApply">
               <source>Apply</source>
               <target>Aplicar</target>
            </trans-unit>
            <trans-unit id="15" resname="CommonBack">
               <source>&lt; Back</source>
               <target>&lt; Anterior</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonCancel">
               <source>Cancel</source>
               <target>Cancelar</target>
            </trans-unit>
            <trans-unit id="23" resname="CommonClose">
               <source>Close</source>
               <target>Fechar</target>
            </trans-unit>
            <trans-unit id="25" resname="CommonCollapseAll">
               <source>Collapse all</source>
               <target>Contrair tudo</target>
            </trans-unit>
            <trans-unit id="17" resname="CommonCreate">
               <source>Create</source>
               <target>Criar</target>
            </trans-unit>
            <trans-unit id="6" resname="CommonDelete">
               <source>Delete</source>
               <target>Excluir</target>
            </trans-unit>
            <trans-unit id="9" resname="CommonDone">
               <source>Done</source>
               <target>Fechar</target>
            </trans-unit>
            <trans-unit id="59" resname="CommonDontSave">
               <source>Don't Save</source>
               <target>Não salvar</target>
            </trans-unit>
            <trans-unit id="45" resname="CommonDuplicate">
               <source>Duplicate</source>
               <target>Duplicar</target>
            </trans-unit>
            <trans-unit id="7" resname="CommonEdit">
               <source>Edit</source>
               <target>Editar</target>
            </trans-unit>
            <trans-unit id="24" resname="CommonExpandAll">
               <source>Expand all</source>
               <target>Exibir tudo</target>
            </trans-unit>
            <trans-unit id="18" resname="CommonExportDial">
               <source>Export...</source>
               <target>Exportar...</target>
            </trans-unit>
            <trans-unit id="11" resname="CommonLoadDial">
               <source>Load...</source>
               <target>Carregar...</target>
            </trans-unit>
            <trans-unit id="16" resname="CommonNext">
               <source>Next &gt;</source>
               <target>Seguinte &gt;</target>
            </trans-unit>
            <trans-unit id="27" resname="CommonNo">
               <source>No</source>
               <target>Não</target>
            </trans-unit>
            <trans-unit id="1" resname="CommonOK">
               <source>OK</source>
               <target>OK</target>
            </trans-unit>
            <trans-unit id="22" resname="CommonOpen">
               <source>Open</source>
               <target>Abrir</target>
            </trans-unit>
            <trans-unit id="13" resname="CommonOrderBy">
               <source>Order by</source>
               <target>Ordenar</target>
            </trans-unit>
            <trans-unit id="19" resname="CommonPreview">
               <source>Preview</source>
               <target>Visualização</target>
            </trans-unit>
            <trans-unit id="65" resname="CommonPrint">
               <source>Print</source>
               <target>Imprimir</target>
            </trans-unit>
            <trans-unit id="4" resname="CommonQuit">
               <source>Quit</source>
               <target>Sair</target>
            </trans-unit>
            <trans-unit id="20" resname="CommonRemove">
               <source>Remove</source>
               <target>Remover</target>
            </trans-unit>
            <trans-unit id="46" resname="CommonRename">
               <source>Rename</source>
               <target>Renomear</target>
            </trans-unit>
            <trans-unit id="92" resname="CommonRestart">
               <source>Restart</source>
               <target>Reiniciar</target>
            </trans-unit>
            <trans-unit id="3" resname="CommonRetry">
               <source>Retry</source>
               <target>Tentar novamente</target>
            </trans-unit>
            <trans-unit id="99" resname="CommonSave">
               <source>Save</source>
               <target>Salvar</target>
            </trans-unit>
            <trans-unit id="12" resname="CommonSaveDial">
               <source>Save...</source>
               <target>Salvar...</target>
            </trans-unit>
            <trans-unit id="57" resname="CommonSelect">
               <source>Select...</source>
               <target>Selecionar...</target>
            </trans-unit>
            <trans-unit id="58" resname="CommonStop">
               <source>Stop</source>
               <target>Parar</target>
            </trans-unit>
            <trans-unit id="14" resname="CommonUse">
               <source>Use</source>
               <target>Utilizar</target>
            </trans-unit>
            <trans-unit id="26" resname="CommonYes">
               <source>Yes</source>
               <target>Sim</target>
            </trans-unit>
            <trans-unit id="115" resname="CommonOptions">
               <source>Options</source>
               <target>Opções</target>
            </trans-unit>
         </group>
         <group resname="Labels">
            <trans-unit id="47" resname="CopyPath">
               <source>Copy the path</source>
               <target>Copiar o endereço</target>
            </trans-unit>
            <trans-unit id="43" resname="FileInVolume">
               <source>"{file}" in volume "{volume}"</source>
               <target>"{file}" no volume "{volume}"</target>
            </trans-unit>
            <trans-unit id="97" resname="Hours">
               <source>Hours</source>
               <target>Horas</target>
            </trans-unit>
            <trans-unit id="48" resname="MessageLabel">
               <source>Message:</source>
               <target>Mensagem:</target>
            </trans-unit>
            <trans-unit id="6" resname="Minutes">
               <source>Minutes</source>
               <target>Minutos</target>
            </trans-unit>
            <trans-unit id="108" resname="N/A">
               <source>N/A</source>
               <target>N/A</target>
            </trans-unit>
            <trans-unit id="96" resname="Seconds">
               <source>Seconds</source>
               <target>Segundos</target>
            </trans-unit>
            <trans-unit id="44" resname="ShowOnDisk">
               <source>Show on disk</source>
               <target>Mostrar no disco</target>
            </trans-unit>
            <trans-unit id="100" resname="Auto">
               <source>Auto</source>
               <target>Auto</target>
            </trans-unit>
         </group>
         <group resname="Characters">
            <trans-unit id="49" resname="CommonEllipse" translate="no">
               <source>…</source>
            </trans-unit>
            <trans-unit id="50" resname="CommonQuote" translate="no">
               <source>"</source>
            </trans-unit>
            <trans-unit id="51" resname="CommonApostrophe" translate="no">
               <source>'</source>
            </trans-unit>
         </group>
         <group resname="BYTE_Unity_Display">
            <trans-unit id="1" resname="Byte_Unity_Abbreviation">
               <source>B</source>
               <target>B</target>
            </trans-unit>
            <trans-unit id="2" resname="Byte_Unity_Singular">
               <source>Byte</source>
               <target>Byte</target>
            </trans-unit>
            <trans-unit id="3" resname="Byte_Unity_Plural">
               <source>Bytes</source>
               <target>Bytes</target>
            </trans-unit>
            <trans-unit id="89" resname="Byte_MB">
               <source>MB</source>
               <target>MB</target>
            </trans-unit>
         </group>
         <group resname="Weekdays">
            <trans-unit id="79" resname="Monday">
               <source>Monday</source>
               <target>Segunda-feira</target>
            </trans-unit>
            <trans-unit id="80" resname="Tuesday">
               <source>Tuesday</source>
               <target>Terça-feira</target>
            </trans-unit>
            <trans-unit id="81" resname="Wednesday">
               <source>Wednesday</source>
               <target>Quarta-feira</target>
            </trans-unit>
            <trans-unit id="82" resname="Thursday">
               <source>Thursday</source>
               <target>Quinta-feira</target>
            </trans-unit>
            <trans-unit id="83" resname="Friday">
               <source>Friday</source>
               <target>Sexta-feira</target>
            </trans-unit>
            <trans-unit id="83" resname="Saturday">
               <source>Saturday</source>
               <target>Sábado</target>
            </trans-unit>
            <trans-unit id="83" resname="Sunday">
               <source>Sunday</source>
               <target>Domingo</target>
            </trans-unit>
         </group>
         <group resname="weekdays">
            <trans-unit id="86" resname="monday">
               <source>monday</source>
               <target>segunda-feira</target>
            </trans-unit>
            <trans-unit id="87" resname="tuesday">
               <source>tuesday</source>
               <target>terça-feira</target>
            </trans-unit>
            <trans-unit id="88" resname="wednesday">
               <source>wednesday</source>
               <target>quarta-feira</target>
            </trans-unit>
            <trans-unit id="89" resname="thursday">
               <source>thursday</source>
               <target>quinta-feira</target>
            </trans-unit>
            <trans-unit id="90" resname="friday">
               <source>friday</source>
               <target>sexta-feira</target>
            </trans-unit>
            <trans-unit id="91" resname="saturday">
               <source>saturday</source>
               <target>sábado</target>
            </trans-unit>
            <trans-unit id="92" resname="sunday">
               <source>sunday</source>
               <target>domingo</target>
            </trans-unit>
         </group>
         <group resname="Common">
            <trans-unit id="99" resname="buttonApply">
               <source>Apply</source>
               <target>Aplicar</target>
            </trans-unit>
            <trans-unit id="97" resname="buttonDefault">
               <source>Factory settings</source>
               <target>Configuração de fábrica</target>
            </trans-unit>
            <trans-unit id="101" resname="thePreferencesWasModifieddoYouWantToSaveThem">
               <source>The preferences was modified.
Do you want to save them?</source>
               <target>AS preferências foram modificadas.
Deseja salvá-las?</target>
            </trans-unit>
            <trans-unit id="prfFont_1" resname="prefSystemFont">
               <source>System Font</source>
               <target>Fonte sistema</target>
            </trans-unit>
            <trans-unit id="prfFont_1" resname="prefDefaultFont">
               <source>Default Font</source>
               <target>Fonte padrão</target>
            </trans-unit>
            <trans-unit id="6" resname="prefFont">
               <source>Font:</source>
               <target>Fonte:</target>
            </trans-unit>
            <trans-unit id="7" resname="prefSize">
               <source>Size:</source>
               <target>Tamanho:</target>
            </trans-unit>
            <trans-unit id="159" resname="NOBODY">
               <source>&lt;Nobody&gt;</source>
               <target>&lt;Ninguém&gt;</target>
            </trans-unit>
            <trans-unit id="141" resname="EVERYBODY">
               <source>&lt;Everybody&gt;</source>
               <target>&lt;Todos&gt;</target>
            </trans-unit>
            <trans-unit id="10" resname="NONE">
               <source>&lt;None&gt;</source>
               <target>&lt;Nenhum&gt;</target>
            </trans-unit>
            <trans-unit id="112" resname="structureSettings">
               <source>Structure Settings</source>
               <target>Propriedades da estrutura</target>
            </trans-unit>
            <trans-unit id="113" resname="ANYONE">
               <source>&lt;Anyone&gt;</source>
               <target>&lt;Qualquer&gt;</target>
            </trans-unit>
            <trans-unit id="116" resname="AnErrorOccurredTheSettingsWereNotStored">
               <source>An error occured. 

The settings were not saved.</source>
               <target>Ocorreu um erro. 

As configurações não foram salvas.</target>
            </trans-unit>
            <trans-unit id="117" resname="FileIsLockedWouldYouLikeToRetry">
               <source>The file is locked. 

Want to try again?</source>
               <target>O arquivo é bloqueado. 

Quer tentar novamente?</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
